function h = plotpts( ax, pts, varargin )
%plotpts( ax, pts, varargin )
%   Plot the 2 or 3 dimensional points with any plot options.
    if size(pts,2)==2
        h = plot( ax, pts(:,1), pts(:,2), varargin{:} );
    else
        h = plot3( ax, pts(:,1), pts(:,2), pts(:,3), varargin{:} );
    end
end
